/* ECL button */
.ecl-editor .ecl-button {
  text-decoration: unset !important;
}
.ecl-editor .ecl-button--primary {
  color: #fff !important;
}
.ecl-editor .ecl-button--primary:hover {
  color: #fff !important;
}
.ecl-editor .ecl-button--secondary {
  background-color: #fff !important;
  border: 2px solid #004494 !important;
  color: #004494;
}
.ecl-editor .ecl-button--secondary:active,
.ecl-editor .ecl-button--secondary:hover {
  background-color: #fff !important;
  color: #002f67;
}
.ecl-editor .ecl-button--call {
  color: #000 !important;
}
.ecl-editor .ecl-button--call:active,
.ecl-editor .ecl-button--call:hover {
  border: 2px solid #000 !important;
}

.ecl-file__translation-toggle {
  color: #004494 !important;
  background-color: #fff !important;
  font-weight: 400 !important;
  margin-bottom: .25rem !important;
  margin-right: -1rem !important;
  margin-top: .25rem !important;
}

.ecl-expandable__toggle {
  color: #004494 !important;
}

/* Image default style */
img {
  height: auto;
  max-width: 100%;
}

/* ECL Media */
.ecl-media-container__media {
  cursor: pointer;
}
.ecl-editor a.ecl-media-colorbox {
  text-decoration: unset !important;
}

/* Fixing font for embedded entities and links. */
.ecl-editor figcaption,
.ecl-editor .embedded-entity,
.ecl-expandable .ecl-container,
.ecl-editor .about-ks-link,
#block-subfooterblock,
.facets-soft-limit-link,
.organisation-url-title {
  font: normal normal 400 1rem/1.5rem Arial,sans-serif !important;
  color: #404040;
}

/* Orveride timeline CSS module */
.ecl-editor .ecl-timeline2 {
  list-style: none;
  margin-left: 11.5rem;
  margin-right: .5rem;
  max-width: 633px;
  padding-left: 0;
}

.ecl-editor .ecl-timeline2__item {
  margin-top: 0;
}

/* Translation widget */
.ecl-site-header__language-translation {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}

#eTransButton {
  display: none;
}

.ecl-site-header-standardised__language-selector {
  display: none;
}
